cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
4192
Views
0
Helpful
5
Replies
Jorge Huaman
Beginner

Upgrade Call Manager 3.3 to 7.1

Good Day,

Do you know what SKU I need to buy for upgrade a Call Manager 3.3 to 7.0? (Hardware, software and license)

What happend with the DLU or telephone License?

I really appreciate any help.

Best Regards,

Jorge Huaman

5 REPLIES 5
Jaime Valencia
Hall of Fame Cisco Employee

I don't know about the SKU but on the licesing side you'll need to reach our licensing team at licensing@cisco.com so they can help you to move the necessary DLUs and node licenses from your current config into the 7.1 version.

They'll need the MAC address from the server on which you'll load the licenses, so if you don't have a the server yet, you'll have to wait until you get it.

Jaime Valencia
PDI Engineer
www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
dakeller
Cisco Employee

There is no direct upgrade from 3.3(x) to 7.1.  The upgrade process involves upgrading to CUCM 4.2 first, then upgrading to 7.1 after that.  Depending on the complexity of the existing 3.3 installation, you may consider doing a new 7.1 install.  Part of this recommendation comes from the fact that the 3.3 servers you are currently running will most likely not support 7.1, so you're going to have to do a server upgrade at the same time.  Many customers find it easier to install the CUCM 7.1 as new, ICT the two versions together, then start migrating users over to the new CUCM.

Thx,

Dan K

Dan,

I am in a situation where I have 2 active call manager 3.3(3) SR2 servers, actively running about 100 phones at 6 locations.  I also have the 2 replacement servers from Cisco, to replace the old with.  I understand that there is no direct upgrade path from 3.3(3) to 7.x, but can you point me in the right direction for the documentation, and throw in any caveats that you can think of.

My initial thoughts are to bring both the new servers up, and add them to the original cluster, but I cannot think of how to proceed afterward.  Any assistance would be greatly appreciated.

Thanks

Mark 

Mark,

You will not be able to install 3.3 onto the new servers.  Also, your 3.3 install media will not recognize the new servers and hence not install. Bottom line is that your servers are too old to upgrade and you CUCM version is too far back for a direct upgrade.  My recommendation would be to 1) export as much as you can via BAT (users and devices) 2) install your new 7.x CUCM on the new servers.  3) you can BAT the information back in.  If you can get the user and phone information back into the new server, then you will save 75% of the time of reconfiguring.

You will need to validate the BAT export capabilities of 3.3.  I have not worked on a windows based CUCM in over 4 years now and 3.3. is about 8 years old, so some functionality is not in 3.3 that is in later versions.

Outside that, my recommendation is to keep current on CUCM releases so you do not end up on obsoletet HW and SW that complicate the upgrade process.

Thanks,

Dan Keller

Technical Marketing Engineer

Thanks for the information, Dan.  I agree with you on the "keep CUCM updated".  We had a vendor glitch, and no longer are using them.

Create
Recognize Your Peers
Content for Community-Ad